@charset "UTF-8";
/*--------------------------------------------------- */
/* #description */
/*--------------------------------------------------- */
#description {
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
}
#description:after {
  content: "";
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background-image: url(img/descripton-bg.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  /* style */
}
#description .commons {
  justify-content: space-between;
}
#description .commons .image {
  position: relative;
  width: 50%;
}
#description .commons .text {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  width: calc(50% - 34px);
}
@media (min-width: 769px) {
  #description .commons .text {
    min-width: 400px;
  }
}
#description .commons .text .eng {
  font-size: 14px;
  font-size: 1.4rem;
  color: #70300a;
  font-family: "Helvetica", serif;
  width: 100%;
  margin-bottom: 3px;
}
@media all and (-ms-high-contrast: none) {
  #description .commons .text .eng {
    margin-bottom: 16px;
  }
}
#description .commons .text h3 {
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.2em;
  color: #414141;
  width: 100%;
  margin-bottom: 32px;
  font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-display: swap;
  font-weight: 700;
}
@media all and (-ms-high-contrast: none) {
  #description .commons .text h3 {
    margin-bottom: 24px;
  }
}
@media (min-width: 769px) {
  #description .commons .text h3 span {
    position: relative;
    left: -0.6em;
  }
  #description .commons .text h3 span:nth-of-type(2) {
    left: -1.3em;
    /* style */
  }
}
#description .commons .text p {
  width: 100%;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
  max-width: 440px;
}
#description .block1 .image img {
  position: relative;
  top: 0;
  left: -70px;
  right: 0;
  bottom: 0;
  max-width: 568px;
  width: 120%;
  object-fit: contain;
}
#description .block1, #description .block2 {
  margin-bottom: 140px;
}
#description .block2 .flex {
  border: 1px solid #053871;
  padding: 36px 40px 40px;
  background-color: #fff;
}
#description .block2 .text {
  width: 48%;
}
#description .block2 .text h4 {
  font-size: 28px;
  font-size: 2.8rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  position: relative;
  padding-left: 0.5em;
  margin-bottom: 33px;
  margin-top: 19px;
  line-height: 1.1em;
}
#description .block2 .text h4:after {
  content: "";
  content: "";
  border-left: 4px solid #053871;
  width: 4px;
  min-height: 36px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
#description .block2 .text p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
}
@media (min-width: 769px) {
  #description .block2 .text p {
    max-width: 384px;
  }
}
#description .block2 .image {
  width: 52%;
  display: flex;
  justify-content: space-between;
}
#description .block2 .image img {
  max-width: 227px;
  width: 50%;
  object-fit: contain;
}
@media (min-width: 769px) {
  #description .block3 .text {
    padding-bottom: 48px;
  }
}

@media (max-width: 768px) {
  #description .commons {
    flex-wrap: wrap;
  }
  #description .commons .image {
    order: 1;
    width: 100%;
  }
  #description .commons .text {
    order: 0;
    margin-bottom: 50px;
    width: calc(100%);
  }
  #description .commons .text .eng {
    text-align: center;
  }
  #description .commons .text h3 {
    font-size: 40px;
    font-size: 4rem;
    text-align: center;
  }
  #description .commons .text p {
    max-width: initial;
  }
  #description .block1 .image img {
    width: 100%;
    left: 0;
    margin: auto;
  }
  #description .block1, #description .block2 {
    margin-bottom: 140px;
  }
  #description .block2 .flex {
    padding: 40px;
    flex-wrap: wrap;
  }
  #description .block2 .text {
    width: 100%;
  }
  #description .block2 .text p {
    margin-bottom: 24px;
  }
  #description .block2 .image {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  #description .block2 .image img {
    max-width: initial;
    width: calc(50% - 20px);
  }
}
@media (max-width: 768px) and (min-width: 769px) {
  #description .block3 .text {
    padding-bottom: 48px;
  }
}

@media (max-width: 480px) {
  #description {
    padding-top: 70px;
  }
  #description .commons {
    flex-wrap: wrap;
  }
  #description .commons .image {
    order: 1;
    width: 100%;
  }
  #description .commons .text {
    order: 0;
    margin-bottom: 50px;
    width: calc(100%);
  }
  #description .commons .text .eng {
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center;
  }
  #description .commons .text h3 {
    font-size: 26px;
    font-size: 2.6rem;
    text-align: center;
  }
  #description .block1, #description .block2 {
    margin-bottom: 140px;
  }
  #description .block2 .flex {
    padding: 16px;
    flex-wrap: wrap;
  }
  #description .block2 .text {
    width: 100%;
  }
  #description .block2 .text h4 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 16px;
  }
  #description .block2 .text p {
    margin-bottom: 24px;
  }
  #description .block2 .image {
    width: 100%;
    flex-wrap: wrap;
  }
  #description .block2 .image img {
    max-width: initial;
    width: calc(100%);
  }
  #description .block2 .image img:nth-of-type(1) {
    margin-bottom: 16px;
    /* style */
  }
}
/*--------------------------------------------------- */
/* #genre */
/*--------------------------------------------------- */
#genre {
  margin-top: 100px;
}
#genre .eng {
  font-family: "Helvetica", serif;
  color: #70300a;
  font-size: 14px;
  font-size: 1.4rem;
}
#genre h3 {
  font-size: 36px;
  font-size: 3.6rem;
  font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-display: swap;
  font-weight: 700;
  color: #424242;
  position: relative;
}
#genre h3:after {
  content: "";
  position: absolute;
  content: "";
  border-bottom: 2px solid #053871;
  width: 100%;
  height: 2px;
  bottom: -24px;
  margin: auto;
  left: 0;
  right: 0;
  /* style */
}
#genre ul {
  margin-top: 95px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#genre li {
  width: calc(25% - 28px);
  position: relative;
  margin-bottom: 83px;
}
#genre li:nth-of-type(3) {
  /* style */
}
#genre li:nth-of-type(3) .image .numAbsolute {
  width: 65px;
}
#genre li .image {
  position: relative;
  border: 1px solid #ddd;
}
#genre li .image img:nth-of-type(2) {
  border: 1px solid #fff;
  /* style */
}
#genre li .image .numAbsolute {
  position: absolute;
  top: 12px;
  left: 12px;
  margin: auto;
  width: 66px;
  height: auto;
  object-fit: contain;
}
#genre li .image .numAbsolute:after {
  content: "";
  content: "";
  display: inline-block;
  width: 66px;
  height: 46px;
  background-image: url(img/genre-num-bg.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  /* style */
}
#genre li:nth-of-type(even) {
  top: 71px;
  /* style */
}
#genre li .heading {
  background-color: #053871;
  padding: 13px 16px 18px;
  width: calc(100% - 20px);
  margin: auto;
  position: relative;
  top: -27px;
  color: #fff;
}
#genre li .heading .engRuby {
  font-size: 11px;
  font-size: 1.1rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
}
#genre li .heading h4 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2em;
}

@media (max-width: 768px) {
  #genre li {
    width: calc(50% - 20px);
    position: relative;
    margin-bottom: 80px;
  }
  #genre li .image {
    position: relative;
    border: 1px solid #ddd;
  }
  #genre li .image img:nth-of-type(2) {
    border: 1px solid #fff;
    /* style */
  }
  #genre li .image .numAbsolute {
    position: absolute;
    top: 12px;
    left: 12px;
    margin: auto;
    width: 66px;
    height: auto;
    object-fit: contain;
  }
  #genre li:nth-of-type(even) {
    top: 80px;
    /* style */
  }
  #genre li .heading {
    background-color: #053871;
    padding: 13px 16px 18px;
    width: calc(100% - 20px);
    margin: auto;
    position: relative;
    top: -27px;
    color: #fff;
  }
  #genre li .heading .engRuby {
    font-size: 11px;
    font-size: 1.1rem;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "Noto Serif JP", "MS P明朝", "MS PMincho", serif;
  }
  #genre li .heading h4 {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2em;
  }
}
@media (max-width: 480px) {
  #genre h3 {
    font-size: 26px;
    font-size: 2.6rem;
  }
  #genre h3:after {
    content: "";
    bottom: -10px;
    /* style */
  }
  #genre ul {
    margin-top: 50px;
  }
  #genre li {
    width: calc(50% - 10px);
    margin-bottom: 40px;
  }
  #genre li:nth-of-type(even) {
    top: 60px;
    /* style */
  }
  #genre li .heading {
    padding: 8px;
    width: calc(100% - 10px);
    top: -27px;
  }
  #genre li .heading .engRuby {
    font-size: 10px;
    font-size: 1rem;
  }
  #genre li .heading h4 {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
